PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!


 
 
  1. #1

    Error 80029519 with PS3 Kmeaw CFW

    Hey fellas,

    So here is what happened. I was on 3.41 FW using PSJailbreak dongle. I saw few tuts and videos here and upgraded my FW to 3.55 Kmeaw. Now none of my old Managers, FTP Servers and other appz working. Whatever program I launch it ends up in that error message. "An error occured during the start operation (80029519)".

    So I deleted my old files and again installed new managers. Rogero Manager 8 worked. But still FTP Servers never worked. I tried all different FTP appz such as FTP Server v1.1, v1.2 / Blackbox FTP / OpenPS3 FTP.

    Is there any solution for this problem guys? Please help me fellas.

    Thanks in advance.

  2. #2
    Join Date
    Dec 2010
    Posts
    3,026
    Re-Download the APPS and make sure they work on 3.55 Kmeaw CFW.

  3. #3
    Yea I did it bro, the appz are signed for 3.55 Kmeaw. Still didn't worked. Can you please link me to any FTP server app which is signed for 3.55? Thanks

  4. #4
    Join Date
    Jan 2011
    Posts
    58
    You can get OpenPS3FTP here.

  5. #5
    You need lv2 patcher v9 as well. If you're going to run MM you also need BDEMU2 pkg for 3.55 CFW. Make sure you're homebrew is signed for 3.55 CFW as well.

  6. #6
    Join Date
    Oct 2010
    Posts
    3
    you do not need lv2 patcher, but with newest mm you need the newest bdemu v2.

 




Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
  • Register, Login or Activate Your Account to post on the forums.